Bug 252176 - [NEW PORT] math/R-cran-energy: E-Statistics: Multivariate Inference via the Energy of Data
Summary: [NEW PORT] math/R-cran-energy: E-Statistics: Multivariate Inference via the E...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL:
Keywords: buildisok, patch-ready
Depends on:
Blocks:
 
Reported: 2020-12-26 21:59 UTC by Guangyuan Yang
Modified: 2020-12-28 00:20 UTC (History)
1 user (show)

See Also:


Attachments
Proposed patch (2.08 KB, text/plain)
2020-12-26 21:59 UTC, Guangyuan Yang
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guangyuan Yang freebsd_committer 2020-12-26 21:59:27 UTC
Created attachment 220967 [details]
Proposed patch
Comment 1 Guangyuan Yang freebsd_committer 2020-12-26 22:03:20 UTC
Build is ok: http://jenkins.ygy.io/job/freebsd-ports-testing/102/
Comment 2 Li-Wen Hsu freebsd_committer 2020-12-27 16:51:38 UTC
Approved by: lwhsu (ports)
Comment 3 commit-hook freebsd_committer 2020-12-28 00:17:56 UTC
A commit references this bug:

Author: ygy
Date: Mon Dec 28 00:17:25 UTC 2020
New revision: 559437
URL: https://svnweb.freebsd.org/changeset/ports/559437

Log:
  new port: math/R-cran-energy: E-Statistics: Multivariate Inference via the Energy of Data

  PR:		252176
  Approved by:	lwhsu

Changes:
  head/math/Makefile
  head/math/R-cran-energy/
  head/math/R-cran-energy/Makefile
  head/math/R-cran-energy/distinfo
  head/math/R-cran-energy/pkg-descr